<?php
session_start();

$DP_ID=$_GET['DP_ID'];

require_once('../includes/config.php');

mysqli_query($dbConn,"delete from distances_prices where ID='$DP_ID'");
	  
echo "<script language='JavaScript'>
			  alert ('This Distance Price Has Been Deleted Successfully !');
      </script>";
	  

	echo "<script language='JavaScript'>
document.location='View_Distances_Prices_List.php';
        </script>";

?>